Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1412 - /usr/lib/libtcl8.0.so: undefined symbol: stat
Summary: /usr/lib/libtcl8.0.so: undefined symbol: stat
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tcltk
Version: 5.2
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-03 18:58 UTC by suhr
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-01 21:25:57 UTC


Attachments (Terms of Use)

Description suhr 1999-03-03 18:58:17 UTC
After upgrage from RH5.1 to RH5.2 (german Helloween II
Distribution) i get the following error message when i start
xcdroast:

[root@Pentium /root]# xcdroast
xcdroast: error in loading shared libraries
/usr/lib/libtcl8.0.so: undefined symbol: stat
[root@Pentium /root]#
[root@Pentium /root]# rpm -q xcdroast
xcdroast-0.96e-1
[root@Pentium /root]# rpm -q tcl
tcl-8.0.3-20
[root@Pentium /root]# rpm -q tk
tk-8.0.3-20

Under RH5.1 all was fine.

Gregor Suhr

Comment 1 Preston Brown 1999-03-29 22:17:59 UTC
you need to recompile xcdroast, as it is linked against older glibc
libraries.


Note You need to log in before you can comment on or make changes to this bug.